5,600,612 Members 33,708 Now Online
XDA Developers Android and Mobile Development Forum

HELP!! Odin failure

Tip us?
 
Repulsa
Old
#11  
Repulsa's Avatar
Recognized Contributor
Thanks Meter 1468
Posts: 1,630
Join Date: Nov 2010
Location: Your Mom's crib

 
DONATE TO ME
Quote:
Originally Posted by AlberRap96 View Post
Currently I have 4.2.2, so theoretically if I flash 4.3 the problem would be fixed, right??
Btw, probably I will have to flash a firmware with Knox, is it possible to install roms (like cyanogenmod) with Knox activated??
Why would you flash a 4.3 stock rom ? you should flash a 4.2.2 pre-rooted rom then install a triangle away to reset the binary and then install Philz recover (any recovery) then download any custom rom you want . and Stay away from flashing any stock 4.3 via odin because your gonna get infected! :P have a nice day.
 
Quote:
That awkward moment when you're reading this comment and can't stop reading because you are so intrigued by it,that you keep reading,and then you realize it says nothing important.



If I've helped you at all, PLEASE, atleast hit that thanks Button right there >

Remember "Im not responsible if anything happen to your phone as a result of flashing anything"
 
AlberRap96
Old
#12  
Junior Member - OP
Thanks Meter 0
Posts: 10
Join Date: Dec 2013
Quote:
Originally Posted by jaswinky View Post
If you actually have 4.2.2 without knox bootloader (are you really sure of this?) and you are trying to flash another 4.2.2 without knox bootloader, you shouldn't have any problem with odin 3.09 (others odin versions could fail in some situations...)

Enviado desde mi GT-P7510 usando Tapatalk 2
No, I have 4.2.2 from movistar and with knox activated as I've read in some forums. So 4.3 with knox?? ****...
 
jaswinky
Old
#13  
Senior Member
Thanks Meter 87
Posts: 576
Join Date: Jun 2009
Quote:
Originally Posted by AlberRap96 View Post
No, I have 4.2.2 from movistar and with knox activated as I've read in some forums. So 4.3 with knox?? ****...
4.2.2 with knox bootloader? Can you upload a picture of your download mode screen or write here if you see there any string similar to "warranty bit..." or "... Knox...." or whatever you read in download mode?

Enviado desde mi GT-P7510 usando Tapatalk 2
 
AlberRap96
Old
#14  
Junior Member - OP
Thanks Meter 0
Posts: 10
Join Date: Dec 2013
Quote:
Originally Posted by jaswinky View Post
4.2.2 with knox bootloader? Can you upload a picture of your download mode screen or write here if you see there any string similar to "warranty bit..." or "... Knox...." or whatever you read in download mode?

Enviado desde mi GT-P7510 usando Tapatalk 2
Knox kernel lock: 0x0
Knox warranty void: 0x0
csb-config-lsb: 0x30
write protection: enable
sw rev. check fail: fused: 2, binary: 1


That's it. I've tried with a technical service package (pit, bootloader, csc, phone/modem, pda) with odin 3.07 and nothing happened.
 
jaswinky
Old
#15  
Senior Member
Thanks Meter 87
Posts: 576
Join Date: Jun 2009
Quote:
Originally Posted by AlberRap96 View Post
Knox kernel lock: 0x0
Knox warranty void: 0x0
csb-config-lsb: 0x30
write protection: enable
sw rev. check fail: fused: 2, binary: 1


That's it. I've tried with a technical service package (pit, bootloader, csc, phone/modem, pda) with odin 3.07 and nothing happened.
Yes, you have the first knox rom which Samsung published (a 4.2.2 room with knox bootloader) , so you can only flash stock 4.3 roms, otherwise odin will give you error. Download and flash last 4.3 rom using odin 3.09 better than 3.07 (3.07 is full compatible with i9500, but isn't with i9505, 3.09 is).

Enviado desde mi GT-P7510 usando Tapatalk 2
 
AlberRap96
Old
#16  
Junior Member - OP
Thanks Meter 0
Posts: 10
Join Date: Dec 2013
Quote:
Originally Posted by jaswinky View Post
Yes, you have the first knox rom which Samsung published (a 4.2.2 room with knox bootloader) , so you can only flash stock 4.3 roms, otherwise odin will give you error. Download and flash last 4.3 rom using odin 3.09 better than 3.07 (3.07 is full compatible with i9500, but isn't with i9505, 3.09 is).

Enviado desde mi GT-P7510 usando Tapatalk 2
I nearly get it with odin 1.70... I'll download a 4.3 firmware
Samsung, I hate you
 
jaswinky
Old
#17  
Senior Member
Thanks Meter 87
Posts: 576
Join Date: Jun 2009
Quote:
Originally Posted by AlberRap96 View Post
I nearly get it with odin 1.70... I'll download a 4.3 firmware
Samsung, I hate you
Odin 3.09 was specifically made for LTE version of S4 (i9505). You could have inconsistent issues on any partition such as baseband partition.

Enviado desde mi GT-P7510 usando Tapatalk 2
 
AlberRap96
Old
#18  
Junior Member - OP
Thanks Meter 0
Posts: 10
Join Date: Dec 2013
Quote:
Originally Posted by jaswinky View Post
Odin 3.09 was specifically made for LTE version of S4 (i9505). You could have inconsistent issues on any partition such as baseband partition.

Enviado desde mi GT-P7510 usando Tapatalk 2

This is the solution, 4.3+odin 3.09, it was kind of obvious. Thank you very much to all of you. I'm still with knox, but at least I've got a phone.

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


TRENDING IN THEMER...